@import "all.css?v=5";

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.flex-row {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

div.rsfH {
    background-color: #F3F3F3;
    padding: 5px 10px;
    width: 95%;
}

.rsfH {
    width: 85px;
    font-weight: bold;
    display: inline-block;
    white-space: nowrap;
    line-height: 150%;
    margin-top: 15px;
    border: 0px;
    color: #75838E;
    font-size: 16px;
}

.lft .blue {
    min-height: 90px;
    max-width: 100%;
}

.blue {
    background: url(../img/bg/tr_arr.png) no-repeat scroll 96% 93% !important;
}

a.close {
    color: #ffffff !important;
    text-decoration: none !important;
}

.content_infoblocks .pict a.red {
    margin-left: 20px;
}

.content_infoblocks .geo {
    background: url(../img/bg/geo_arr.gif) no-repeat left center;
    display: block;
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px 0 0 1px;
    padding: 20px 20px 25px 72px;
    max-width: 105px;
}

.content_infoblocks {
    flex: 2;
    margin-top: 40px;
}

.cntr h3 {
    margin-top: 7px;
    margin-bottom: 7px;
}

.rem.directors {
    line-height: 20px !important;
}

.directors__link {
    width: 150px;
    background-position: 85px 9px;
}

.content_infoblocks .grey {
    max-width: 175px;
}

.content_infoblocks .pict {
    width: 215px;
}

.content__text {
    flex: 3;
}

.l-content__left {
    float: right;
    margin: 0px 0 60px 0;
    padding: 0;
    width: 720px;
    color: #75838e;
    position: relative;
    font-family: 'Roboto', sans-serif;
}

.b-content__top {
    min-height: 86px;
    border-left: 1px solid #dcdede;
    margin-bottom: 25px;
}

.b-content__top h2 {
    color: #828e9b;
    font-size: 42px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    padding: 30px 0 0 19px;
    line-height: 40px;
}

.b-content__blue-block {
    background-color: #b1c1d0;
    font: 300 22px 'Roboto', sans-serif;
    color: #ffffff;
    padding: 28px 37px 31px 22px;
    line-height: 26px;
    margin-bottom: 25px;
}

.b-content__txt {
    font-size: 15px;
    margin-bottom: 15px;
    padding-right: 15px;
}

.b-content__txt.b-content__txt_mb_30 {
    margin-bottom: 30px;
}

.b-content__txt.b-content__txt_mb_35 {
    margin-bottom: 35px;
}

.b-content__list-txt {
    font: 300 15px 'Roboto', sans-serif;
    margin-bottom: 15px;
    padding-right: 15px;
}

.active-block {
    display: block !important;
}

.b-content__small-header {
    line-height: normal;
    font: 300 24px 'Roboto', sans-serif;
    margin-bottom: 25px;
}

.l-sphere {
    margin-bottom: 25px;
}

.l-sphere:after {
    content: "";
    display: table;
    clear: both;
}

.l-sphere.l-sphere_with_btns {
    margin-right: -15px;
}

.hor3nbl {
    display: flex;
    flex-wrap: wrap;
}

.hor3nbl.cities {
    justify-content: space-around;
}
.hor3nbl .pict {
    width: 100%;
    background-size: cover !important;
}

.investors-block__text {
    padding-left: 70px;
    margin-top: -10px;
}

.investors-block .with-red-arrow {
    padding: 100px 30px 50px 70px;
}

.investors-block.blue {
    max-width: 100%;
    min-height: 85px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.investors-block.blue h5, .investors-block.blue p, .investors-block.blue a {
    color: #ffffff;
    padding: 0;
}

.investors-block.blue h5 {
    margin-right: 30px;
    font-size: 1.8em !important;
    margin-top: 0;
}

.investors-left .red {
    margin-top: -10px;
}

.investors-left .bckg-arrow-grey {
    background: url(../img/bg/tr2_arr.png) no-repeat scroll 100% 100%;
}

.investors-block__title.investors-block__title {
    padding-left: 70px;
    margin-bottom: 0;
}

.rep .hor3nbl .pict {
    width: 185px;
    background-size: cover !important;
}

.l-sphere.l-sphere_with_btns .b-sphere {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.b-sphere {
    float: left;
    width: 330px;
    position: relative;
    margin: 0 15px 25px;
}

.b-sphere:hover .b-sphere__btn {
    color: #ffffff;
    background: #e01d42;
}

.b-sphere:hover .b-sphere__label {
    color: #e01d42;
    background: #ffffff;
}

.b-sphere:hover .b-sphere__label:after {
    background: url('../images/charity/arr-right-hover.png') 96% 49% no-repeat;
}

.b-sphere_isnot_link:hover .b-sphere__btn {
    color: #e01d42;
    background: #ffffff;
}

.b-sphere__img-wrap {
    width: 330px;
    min-height: 195px;
}

.b-sphere__img-wrap.b-sphere__img-wrap_img_none {
    background: url('../images/charity/zaglushka.jpg') 0 0 no-repeat;
}

.b-sphere__label {
    position: absolute;
    left: 0;
    top: 173px;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 6px 0 12px 18px;
    color: #ffffff;
    font: 300 17px 'Roboto', sans-serif;
    background: #e01d42;
}

.b-sphere__label:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 13px;
    background: url('../images/charity/arr-right.png') 96% 49% no-repeat;
    margin: 0 10px;
}

.b-sphere__txt {
    padding: 25px 30px 15px 20px;
    background-color: #f0f0f0;
    font: 300 15px 'Roboto', sans-serif;
    min-height: 94px;
    box-sizing: border-box;
}

.b-sphere__btn {
    box-sizing: border-box;
    text-align: center;
    border: 2px solid #e01d42;
    color: #e01d42;
    font: 300 16px 'Roboto', sans-serif;
    margin-top: 9px;
    padding: 12px 5px;
}

.b-content__arrow-txt {
    background: url('../images/charity/big-arr.png') 0 0 no-repeat;
    font: 300 18px 'Roboto', sans-serif;
    padding: 0 15px 0 60px;
    margin-bottom: 35px;
    min-height: 108px;
    line-height: 26px;
}

.owner .scroll_right {
    display: none;
}

.owner .scroll_left {
    display: none;
}

.history {
    padding-right: 15px;
}
.history a {
    transition: all .3s ease-in;
}

.ralty_short_list {
    height: 600px;
}

.history a:hover {
    color: #e91d38;
}

.b-content__list {
    padding: 0 15px 0 25px;
}

.b-content__item {
    margin-bottom: 5px;
}

a[href="/texnicheskie-straniczyi"] {
    display: none;
}

.l-breadcrumbs {
    padding-left: 18px;
    margin-top: 13px;
}

.l-breadcrumbs + h2 {
    padding: 17px 0 0 19px;
}

.b-breadcrumbs {
    display: inline-block;
    background: url('../images/charity/breadcrumbs-arr.png') 3px 3px no-repeat;
    padding-left: 15px;
}

.b-breadcrumbs:hover {
    color: #e91d38;
}

.b-slider {
    position: relative;
    margin: 30px 0;
}

.b-slider__arr {
    position: absolute;
    opacity: .8;
    filter: alpha(opacity=80);
}

.b-slider__arr:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.b-slider__prev {
    top: 0;
    left: 0;
    background: url('../images/charity/slider-arr-left.png') 0 0 no-repeat;
    width: 41px;
    height: 316px;
}

.b-slider__next {
    top: 0;
    right: 0;
    background: url('../images/charity/slider-arr-right.png') 0 0 no-repeat;
    width: 41px;
    height: 316px;
}

.b-slider__prev-transparent {
    background: url('../images/charity/slider-arr-left-transparent.png') 0 35% no-repeat;
    height: 100%;
}

.has-error input {
    border: 2px solid red;
    border-color: red !important;
}

.b-slider__next-transparent {
    background: url('../images/charity/slider-arr-right-transparent.png') 0 35% no-repeat;
    height: 100%;
}

.b-news {
    padding: 0 19px 0 15px;
}

.b-news__item {
    margin-bottom: 30px;
}

.b-news__item:after {
    content: "";
    display: table;
    clear: both;
}

.b-news__item.b-news__item_not_active {
    display: none;
}

.b-news__txt {
    font: 300 14px 'Roboto', sans-serif;
    text-decoration: none;
    color: #76818d;
    display: inline-block;
    padding-bottom: 6px;
}

.b-news__txt:hover {
    color: #e91d38;
}

.b-news__data {
    color: #a9b2b9;
    font: 300 11px 'Roboto', sans-serif;
}

.b-news__date {
    display: block;
    float: left;
    text-transform: capitalize;
    padding: 3px 7px 0px 0px;
    border-top: 1px solid #dee1e4;
    border-right: 1px solid #dee1e4;
}

.b-news__sphere {
    display: block;
    float: left;
    padding: 3px 12px 0px 6px;
    border-top: 1px solid #dee1e4;
}

.b-news__show-btn {
    color: #76818d;
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 6px 10px;
    background: #f1f4f7 url('../img/bg/arr_down.gif') 120px center no-repeat;
    width: 120px;
    margin: 45px 0;
    cursor: pointer;
}

.b-news__show-btn:hover {
    color: #e91d38;
}

.b-content__date {
    margin-bottom: 45px;
    padding-left: 19px;
}

.b-content__img {
    display: block;
    max-width: 690px;
    margin: 0 auto 40px auto;
}

.b-question {
    margin-bottom: 25px;
    line-height: 1.4em;
}

.b-question a:hover {
    color: #e01d42;
}

.b-question:last-child {
    margin-bottom: 0;
}

.b-question b {
    font-weight: normal;
}

.b-question__list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.b-question__item:before {
    content: '';
    display: inline-block;
    background: url('../img/bg/arrow.gif') center left no-repeat;
    width: 6px;
    height: 7px;
    margin-right: 5px;
}

.modal-content {
    text-align: center;
}

.b-question__title {
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 20px;
}

.b-question__answer {
    font-size: 14px;
    font-weight: 300;
}

.b-question__decimal-list {
    list-style-type: decimal;
    padding: 0;
    margin: 0;
}

.b-contacts-block {
    margin-bottom: 30px;
}

.b-contacts-block * {
    box-sizing: border-box;
}

.b-contacts-block.b-contacts-block_first_item {
    margin-top: -290px;
}

.b-contacts-block .b-contacts-block__top {
    background-color: #b1c1d0;
    padding: 22px 70px 19px 22px;
    color: #fff;
    line-height: 32px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100 !important;
    margin-bottom: 24px;
}

.b-contacts-block .b-contacts-block__top:after {
    content: "";
    display: table;
    clear: both;
}

.b-contacts-block .b-contacts-block__left {
    float: left;
    padding-right: 30px;
    width: 166px;
}

.b-contacts-block .b-contacts-block__right {
    padding-top: 8px;
}

.b-contacts-block .b-contacts-block__right .b-contacts-block__name {
    font-size: 36px;
    line-height: 32px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100 !important;
    color: #fff;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    margin-bottom: 32px;
}

.b-contacts-block .b-contacts-block__right .b-contacts-block__name a {
    color: #fff;
}

.b-contacts-block .b-contacts-block__right .b-contacts-block__txt {
    font-size: 17px;
    color: #fff;
}

.b-contacts-block .b-contacts-block__address {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    margin-bottom: 31px;
}

.b-contacts-block .b-contacts-block__comm:after {
    content: "";
    display: table;
    clear: both;
}

.b-contacts-block .b-contacts-block__comm .b-contacts-block__phone {
    float: left;
}

.b-contacts-block .b-contacts-block__comm .b-contacts-block__mail {
    float: right;
    padding-right: 35px;
    text-align: right;
}

.b-contacts-block .b-contacts-block__comm .b-contacts-block__phone-item {
    font-size: 12px;
    line-height: 22px;
}

.b-contacts-block .b-contacts-block__comm .b-contacts-block__mail-item {
    font-size: 12px;
    line-height: 22px;
    text-decoration: none;
    color: #75838E;
    margin: 0px 0 0 0;
    background: url(../img/bg/arrow.gif) center left no-repeat;
    padding: 0 0px 0 10px;
    display: inline-block;
}

.b-contacts-block .b-contacts-block__comm .b-contacts-block__mail-item:hover {
    color: #e01d42;
}

.b-home-slider {
    width: 100%;
    height: 610px;
    position: relative;
}

.b-home-slider__preload {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: url("../images/preloader.gif") center 90px no-repeat, #f0f0f0;
}

.error {
    color: red;
    font-weight: 500;
}

.b-home-slider__wrap {
    height: 610px;
    overflow: hidden;
}

.b-home-slider__item {
    position: relative;
    display: block;
    height: 666px;
    float: left;
    cursor: pointer;
    top: -60px;
    overflow: hidden;
    -o-transform: rotate(16deg);
    -ms-transform: rotate(16deg);
    -moz-transform: rotate(16deg);
    -webkit-transform: rotate(16deg);
    transform: rotate(16deg);
    left: -90px;
}

.b-home-slider__item:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -40px;
    left: -50px;
    width: 300px;
    height: 230px;
    background: #f0f0f0;
    -o-transform: rotate(-16deg);
    -ms-transform: rotate(-16deg);
    -moz-transform: rotate(-16deg);
    -webkit-transform: rotate(-16deg);
    transform: rotate(-16deg);
}

.active.b-home-slider__item:after,
.b-home-slider__item:first-child:after {
    content: none;
}

.b-home-slider__item:first-child {
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    overflow: visible;
    left: 0;
}

.b-home-slider__item:first-child .b-home-slider__inner:after {
    content: none;
}

.b-home-slider__item:first-child .b-home-slider__inner:before {
    content: none;
}

.b-home-slider__item:first-child .b-home-slider__inner {
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    left: 0;
    right: 0px;
    background-position: center 56px;
    background-size: auto;
}

.b-home-slider__item.active {
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    overflow: visible;
    left: 0;
}

.b-home-slider__item.active .b-home-slider__inner {
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    left: 0;
    right: 0px;
    background-position: center 56px;
    background-size: auto;
}

.b-home-slider__item.active .b-home-slider__inner:after {
    content: none;
}

.b-home-slider__item.active .b-home-slider__inner:before {
    content: none;
}

.b-home-slider__inner {
    height: 666px;
    background-position: 39% 56px;
    -o-transform: rotate(-16deg);
    -ms-transform: rotate(-16deg);
    -moz-transform: rotate(-16deg);
    -webkit-transform: rotate(-16deg);
    transform: rotate(-16deg);
    position: absolute;
    left: -60px;
    right: -90px;
    background-size: 900px;
}

.b-home-slider__inner:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/home_slider/sliderside.png) -23px 0px no-repeat;
}

.ftr-bckg {
    background: url(../img/bg/reg_bg.jpg) bottom repeat-x;
}

.b-home-slider__inner:before {
    content: attr(data-title);
    box-sizing: border-box;
    position: absolute;
    top: 92px;
    display: block;
    width: 100%;
    padding: 0 40px 0 135px;
    color: #ffffff;
    text-shadow: 0 0 13px rgba(57, 57, 57, 0.9);
}

.b-home-slider__inner.b-home-slider__inner_bg_gray:before {
    background: url('../images/home_slider/gray-bg.png') 37px -4px no-repeat;
    background-size: 100% 100%;
    height: 45px;
}

.b-home-slider__block {
    position: absolute;
    left: 120px;
    top: 200px;
    height: 100%;
    box-sizing: border-box;
    padding: 0 100px 10px 0;
}

.b-home-slider__block:before {
    content: '';
    display: block;
    position: absolute;
    top: -57px;
    left: -68px;
    width: 203px;
    height: 202px;
    background: url('../images/home_slider/cube.png') 0 0 no-repeat;
    z-index: -1;
}

.b-home-slider__headline {
    margin-bottom: 5px;
    font-size: 38px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 13px rgba(57, 57, 57, 0.9);
}

.b-home-slider__text {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    text-shadow: 0 0 13px rgba(57, 57, 57, 0.9);
}

.nobr {
    white-space: nowrap;
}

.col_right_reg .top-info {
    color: #fff;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100 !important;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 80px 0px 0px;
    min-height: 185px;
    display: block;
    background-color: #b1c1d0;
    margin: -290px 0 0;
}

.col_right_reg .top-info:after {
    content: "";
    display: table;
    clear: both;
}

.col_right_reg .top-info img {
    float: left;
    margin-right: 32px;
    max-width: 310px;
}

.col_right_reg .top-info p {
    float: left;
    max-width: 290px;
}

.col_right_reg .top-info a {
    color: #fff;
    text-decoration: underline;
}

.col_right_reg .top-info a:hover {
    text-decoration: none;
}

.col_right_reg .top-info.top-info_fz_small {
    font-size: 14px;
    line-height: 21px;
}

.b-info-investors {
    background: #f0f0f0;
    font-size: 11px;
    color: #75838e;
    margin-top: 20px;
    padding: 12px 10px 20px 20px;
}

p.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    width: 100%;
}

p.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#ftr .copyrights a.link-bold {
    color: #748e9f;
    font-weight: 400;
    text-decoration: underline;
}

#ftr .copyrights a.link-bold:hover {
    text-decoration: none;
}

.frontstocks {
    margin-top: 20px;
    margin-left: 425px;
    max-height: 180px;
    padding-bottom: 50px;
}

@media (min-width: 1281px) {
    .frontstocks {
        margin-left: 452px;
    }
}

@media (min-width: 1441px) {
    .frontstocks {
        margin-left: 465px;
    }
}

#ftr {
    margin: 100px auto 0;
}

.b-sphere__hover:hover .b-sphere__txt {
    opacity: 1;
}

.b-sphere__hover .b-sphere__txt {
    transition-property: opacity;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    opacity: 0;
    position: absolute;
    bottom: 0;
    height: 100%;
    left: 0;
    right: 0;
}

.b-sphere__hover .b-sphere__label {
    z-index: 1;
}

.b-full-content {
    margin: 0 30px 0 0;
}

.lft-nobtmargin {
    margin-bottom: 0;
    width: 190px;
}

.history.news {
    background: none;
}

.history.news li {
    padding: 0;
}

#menu-mobile {
    display: none;
}

#menu-mobile {
    display: none;
    position: absolute;
    top: 22px;
    right: 15px;
    text-align: right;
    width: 2.2em;
    margin: 0px;
    padding: 0px;
}

#menu-mobile li {
    list-style: none;
    float: right;
}

#menu-mobile a#mobile-toggle {
    border-radius: 1px;
    color: #828E9B;
    margin-left: 0.4em;
    padding-top: 0.1em;
}

#scroll-box .tblclr th {
    border-bottom: none;
}

#menu-mobile a#mobile-toggle:after {
    content: "";
    position: absolute;
    display: block;
    height: 0;
    top: 50%;
    margin-top: -0.44444rem;
    left: 0.80556rem;
    box-shadow: 0 0px 0 2px #828E9B, 0 7px 0 2px #828E9B, 0 14px 0 2px #828E9B;
    width: 1rem;
}

.top-tab {
    display: none;
}

.cntr a:not(.red), .lft a:not(.red), .pic a:not(.red) {
    height: 100%;
    display: inline-block;
    width: 100%;
}

.bckg-arrow {
    background: url('../img/bg/tr_arr.png') no-repeat scroll 95% 85% !important;
    display: block;
    height: 45%;
    width: 95%;
    padding-right: 15px;
}

.excerpt__pic {
    display: block;
    height: 175px;
}

.excerpt__bckg {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #fff;
}

.bckg-arrow-grey {
    background: url(../img/bg/tr2_arr.png) no-repeat scroll 96% 93%;
    width: 100%;
    display: block;
}

.bckg-arrow-grey-heighed {
    background: url('../img/bg/tr2_arr.png') no-repeat scroll 5em center;
}

.inner-intent-big {
    padding: 35px 48px 15px 62px;
}

.press .excerpt:nth-child(2) a {
    height: 100%;
    display: block;
}

.press .excerpt:nth-child(1) .row:nth-child(1) {
    max-height: 35%;
    display: block;
}

.inner-intent {
    padding: 27px 20px 15px 16px;
}

.left-intent {
    padding-left: 70px;
    display: inline-block;
}

.row {
    padding-right: 15px;
}

.with-red-arrow {
    background-image: url(../img/bg/big_red_arr.gif);
    background-position: -10%;
    background-repeat: no-repeat;
    padding: 50px 30px 50px 70px;
}

.color-white {
    color: white;
}

.bordered {
    border-top: solid 1px #efefef;
}

.with-height, a.excerpt__title {
    height: auto;
    width: 100%;
    height: 100%;
    display: block;
}

.with-height {
    height: 100%;
}

.bckg-image.bckg-image {
    background-position: 50% 0 !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #787878;
}

.excerpt__title a {
    color: #3c5459;
}

.excerpts {
    display: flex;
    flex-wrap: wrap;
}

.off {
    display: none;
}

.off.on {
    display: block;
}

.excerpt {
    flex: 0 0 29%;
}

.excerpt.lastblock {
    flex: 0 0 35%;
    max-width: 35%;
}

#mm.on {
    height: auto;
    border-top: 5px solid #767f8a;
    min-height: 657px;
}

#mm {
    width: 100%;
    height: auto;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1;
    overflow: hidden;
    background-color: #828e9b;
    position: absolute;
    display: none;
    top: 63px;
    z-index: 30000;
}

#mm li {
    border-bottom: solid 1px #9ca6b0;
    display: block;
    overflow: hidden;
    width: 100%;
}

.cntr {
    overflow: visible !important;
}

#mm a {
    text-transform: uppercase;
    font-size: 0.85em;
    color: #fff;
    display: block;
    width: auto;
    white-space: nowrap;
}

#mm li > a {
    display: block;
    width: 100%;
    padding: 20px 0 12px 0;
}

#mm .sm {
    padding: 0 16px 0 16px;
    margin: -5px 0 0 85px;
    z-index: 10;
}

#mm .sm a {
    padding: 4px 4px;
    position: relative;
    color: #fff;
    text-decoration: none;
    text-transform: none;
    display: block;
    white-space: nowrap;
    font-size: 12px;
}

.columns.crumbs {
    display: none;
}

.row .small-8 {
    position: relative;
    width: 88.66667%;
    min-height: 185px;
    padding: 30px 70px 30px;
}

.row .small-4 {
    position: relative;
    width: 37.33333%;
    float: left;
}

.rem {
    color: #fff;
    font-family: "Helvetica", Helvetica, Arial, sans-serif;
    background-color: #b1c1d0;
}

.rem span {
    line-height: 28px;
    font-size: 22px;
    font-weight: 100 !important;
    font-family: 'Roboto', sans-serif;
}

.frontmap {
    display: none;
    margin: -130px auto 50px auto;
    width: 95%;
}

.excerpt__title {
    font-weight: 500;
}

.text-big {
    font-size: 1.6em;
}

.kor {
    margin-top: 15px;
}

.excerpt .excerpt__text {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.1em !important;

}

.excerpt h5 a {
    font-size: 0.95em;
    line-height: 1.1em;
    font-weight: 500;
}

.excerpt h5 {
    font-size: 1.5em !important;
    line-height: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400 !important;
}

.excerpt .excerpt__text a {
    font-weight: 200;
}

.excerpt h5 a span {
    display: inline-block;
}

.columns.small-4 img {
    border: none;
    max-width: 95%;
    object-fit: cover;
    margin-right: 20px;
    /* padding: 20px; */
    height: 100%;
    max-height: 245px;
    min-height: 244px;
}

.directors-inner .columns.small-4 img {
    width: 65%;
}

.faq__answers {
    display: none;
}

.ralty_short_list {
    display: none;
}

.portfolio__files {
    padding: 30px 0 0 0;
}

.file {
    float: left;
}

.under .lft.blue, .blue {
    background-color: #b2c1cf !important;
}

.blue {
    float: left;
    padding: 25px;
    box-sizing: border-box;
    max-width: 182px;
    min-height: 200px;
}

.under .light-gray,
.under .gray,
.under .black {
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
}

.under .light-gray {
    background-color: #f0f0f0 !important;
}

.under .gray {
    background-color: #b2c1cf !important; 
}

.under .black {
    background-color: #102632 !important; 
}

.blue.cntr {
    max-width: 278px;
}

.under .cntr, .under .lft {
    box-sizing: border-box;
    min-height: 200px;
}

.under .lft {
    width: 260px;

}

.blue a {
    padding: 0 0 35px 0;
}

.under .cntr {
    width: 278px;
    min-height: 200px;
}

.pic img {
    max-height: 200px;
    object-fit: cover;
}

.half-height.half-height {
    height: 102px !important;
    min-height: 95px;
}

.lft .lft {
    background-color: #b2c1cf;
    max-height: 99px;
    height: 95px;
    min-height: 95px;
    max-width: 260px;
    margin-left: -25px;
    margin-top: 25px;
}

.links_list {
    list-style-type: none;
}

.advantages__img img {
    max-width: 200px;
}

.advantages__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.advantages__text {
    margin-left: 10px;
    flex: 1
}

.rep {
    vertical-align: top;
    border-top: 1px solid #d6d6d6;
    padding: 20px 0 0px 0;
    margin-right: 30px;
}

.rep .grey {
    /* width: 100%; */
    font-size: 13px;
    height: 100px;
    width: 187px;
    box-sizing: border-box;
}

.hidden {
    display: none !important;
}

.rep-and-press .rep {
    vertical-align: top;
    border-top: none;
    padding: 0;
    margin-right: 0;
}


.investors-main .pic img {
    max-height: 316px;
}

.investors-left {
    flex-direction: column;
    display: flex;
}

.investors-main .red {
    float: left;
}

table.file_short_list1 td p {
    width: 100%;
    max-width: 205px;
}

table.file_short_list1 {
    width: 100%;
}

.press .bckg-image.bckg-image {
    min-height: 130px;
    margin-bottom: 68px;
}

.companies.columns {
    display: none;
}

.companies .columns {
    padding: 10px 0 10px 0;
}

.tblclr_c {
    width: 100%;
}

.right-intent {
    padding-right: 30px;
}

@media (min-width: 1023px) {
    .big-font.big-font {
        font-size: 3.5em !important;
    }
}

.history__year {
    margin-right: 50px;
    margin-bottom: 30px;
    margin-left: 20px;
}

.history__row {
    border-style: solid;
    border-color: #eaeaea;
    border-width: 1px 0 0 1px;
    margin: 20px 0;
}
.history__row:after {
    display: block;
    content: '';
    clear: both;
    width: 115px;
    height: 1px;
    background: #eaeaea;
}
.history__row-date {
    font-size: 12px;
    padding: 20px 20px;
    width: 75px;
    float: left;
}
.obl_calendar .history__row-date {
    font-size: 22px;
    text-align: center;
}
.history__row-info {
    float: left;
    width: calc(100% - 145px);
    padding: 10px 15px;
}

.history__row-text {
    color: #BCBDBE;
    font-weight: normal;
    font-family: Tahoma,Geneva,sans-serif;
}

.newsbody {
    padding-right: 70px;
}

@media (max-width: 1023px) {
    body, html {
        min-width: 0 !important;
        font-size: 0.9375em;
    }

    .excerpt .bckg-image.bckg-image {
        background-position: 50% 0 !important;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #787878;
    }

    .lastblock {
        display: flex;
        justify-content: center;
        margin-top: 10px;
    }

    .investors-main .stock {
        display: none;
    }

    .investors-main .pic img {
        max-height: 150px;
    }

    .investors-main .red {
        width: 93% !important;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
    }

    .advantages__item {
        margin-top: 20px;
    }

    .blue {
        max-width: 100%;
    }

    .blue.cntr {
        max-width: 100%;
    }

    table.file_short_list1 td.cn {
        text-align: center;
        vertical-align: middle;
        font-size: 18px;
    }

    h2.rem {
        min-height: 130px;
    }

    h2.rem img {
        margin: -20px 20px 0 0;
        max-width: 150px;
        height: 160px;
    }

    .single-number.single-number {
        display: block;
        margin: -43px 8px 0 0;
    }

    .h_block {
        width: 100%;
    }

    .hor3nbl li {
        width: 100% !important;
    }

    .h_sections {
        width: 100%;
    }

    .obl_calendar span {
        font-size: 13px !important;
        width: 100%;
    }

    .obl_calendar .calend p {
        min-height: 55px;
        display: inline-block;
        max-width: 62%;
        padding-right: 0;
    }

    .obl_calendar .date_box {
        max-width: 18%;
    }

    .col_right_reg h2 {
        width: 100% !important;
    }

    .lft .lft {
        background-color: #b2c1cf;
        max-height: 99px;
        height: 95px;
        min-height: 95px;
        max-width: 331px;
        margin-left: -15px;
        margin-top: 25px;
    }

    .press .bckg-image.bckg-image {
        min-height: 110px;
        margin-bottom: 0;
    }

    .companies.table {
        display: none;
    }

    .companies.columns {
        display: block;
    }

    .file_short {
        width: 100%;
    }

    .file_short p {
        width: 100%;
    }

    .tblclr_c th {
        padding: 9px 20px 0px 0px;
    }

    table.news_archive {
        margin: 0;
        width: 100%;
        max-width: 100%;
        display: block;
    }

    .hor3nbl {
        justify-content: space-between;
    }

    .rep .history li {
        padding: 0;
        display: block;
        width: 100%;
        max-width: 257px;
    }

    .rep .pict {
        border: solid 1px #d6d6d6;
        width: 100%;
    }

    .rep .grey {
        width: 100%;
    }

    .rep {
        margin-right: 0;
    }

    .rem {
        padding: 30px 0 30px 1px;
    }

    .rem span {
        line-height: 1.5;
        font-size: 1em;
        font-weight: 200;
        padding-left: 0;
    }

    .archivenews ul.news {
        margin: 0;
    }

    .columns.small-4 img {
        border: none;
        width: 95%;
        object-fit: cover;
        margin-right: 20px;
        /* padding: 20px; */
        height: max-content;
        max-height: 110px;
        border: 2px solid #fff;
        /* max-width: 238px; */
    }

    .directors-inner .columns.small-4 img {
        width: 95%;
    }

    th[width="1%"], td[width="1%"] {
        display: none;
    }

    ul.news li span.tags {
        width: 95%;
    }

    #hdr {
        height: 4.2rem;
    }

    #ftr {
        background: none;
        width: 100%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        padding: 10px;
        box-sizing: border-box;
    }

    #ftr .copyrights {
        order: 0;
        padding: 20px 7px 185px 7px;
        box-sizing: border-box;
    }

    .frontmap {
        display: block;
    }

    #ftr .social-links {
        order: 3;
        margin-top: 0;
        margin-bottom: 0;
    }

    #ftr .link-bold {
        color: #e91d42 !important;
        text-decoration: none !important;
    }

    table.news_archive tr th ul li a {
        font-weight: 300;
    }

    .ts {
        order: 2;
    }

    #container {
        width: 100% !important;
        margin: 0;
    }

    .folow {
        margin-top: 0.7em;
        height: auto !important;
        margin-right: 4rem;
    }

    .srch {
        display: none !important;
    }

    .folow .nav_buttons {
        margin-left: 0.4em;
        padding-top: 0.7em;
        padding: 3px 3px 3px 3px;
        background: #ffffff;
        border: solid 1px #d5d5d5;
        margin-top: 0.2em;
    }

    .folow span {
        padding: 0px;
        text-align: right;
        display: none;
        float: right;
    }

    .nav_buttons a.lang {
        padding: 0.5em 0.6em !important;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    a#logo {
        margin-right: 2em;
    }

    a#logo img {
        border: none;
        padding: 0;
        margin-top: 0;
        padding-top: 0.9em;
        max-height: 47px;
        height: auto;
        margin-left: 0.2rem;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
        max-width: 150px;
    }

    .news #left_197 {
        display: none;
    }

    .bckg-arrow {
        padding-top: 30px;
    }

    .tab__arrows {
        display: none;
    }

    .lang {
        font-size: 12px;
    }

    .nav_buttons a {
        padding: 0.5em 0.6em !important;
        line-height: 1.4em;
    }

    #hdr table#menu {
        display: none;
    }

    #menu-mobile {
        display: block;
    }

    .top-tab {
        display: block;
        height: auto;
        line-height: 1.8;
        background-color: #e01d42;
        border-top: solid 5px #bb0915;
        padding: 3px 6px 5px;
        z-index: 1;
        margin-top: 0;
        position: relative;
    }

    .top-tab a {
        color: #fff;
        font-size: 0.7em;
        text-align: right;
        font-weight: 300;
        text-transform: uppercase;
        display: block;
    }

    #left_197 {
        width: 100%;
        margin: 0 0 15px 0;

    }

    h1 {
        margin: 30px 15px 0 15px;
        text-transform: uppercase;
    }

    #title {
        width: 100%;
    }

    img.category_pic {
        max-height: 148px;
        object-fit: cover;
        margin-bottom: 0;
    }

    .col_right_reg {
        width: 100%;
        margin: 0;
    }

    .under {
        width: 100%;
        /* height: auto !important; */
        display: block;
        clear: both;
        margin: 33px 0 30px 0;
        padding: 0;
    }

    .lft, .cntr, .pic {
        display: block;

        height: auto;
        background: #f0f0f0;
        /* padding: 15px 15px 30px 15px !important; */
        box-sizing: border-box;
    }

    .pic img {
        width: 100%;
    }

    #tittle {
        width: 100%;
    }

    .under .pic {
        background: #fff;
    }

    .under .cntr .red {
        width: max-content;
        padding: 8px 22px 8px 8px !important;
    }

    .bottom_menu {
        display: none !important;
    }

    .dash_m {
        display: none;
    }

    .excerpt .row {
        padding: 30px 20px 30px 30px;
    }

    .excerpt h5 {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .excerpts {
        display: block;
    }
    
    .excerpt.lastblock {
        max-width: none;
    }
  

    html, body {
        max-width: 768px !important;
        margin: 0 auto;
    }

    .under .pic {
        padding: 0 !important;
    }

    .mm__img {
        margin-left: 15px;
        margin-right: 10px;
        width: 60px;
        height: 60px;
        border: 1px solid #fff;
        object-fit: cover;
    }

    #mm .sm {
        position: relative;
        top: -45px;
    }

    .mm__link {
        display: flex !important;
    }

    .frontstocks {
        margin: 0 auto;
        max-height: 180px;
        padding-bottom: 50px;
        text-align: center;
    }

    .frontline {
        margin-left: 0;
        width: 100%;
        background: #fff;
        z-index: 0;
    }

    #index_news {
        margin-left: 0;
        padding-top: 127px;

    }

    #index_news table {
        margin-left: 0;
    }

    .frontline:after {
        content: '';
        height: 150px;
        width: 100%;
        top: -148px;
        position: absolute;
        background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
        z-index: 0;
    }

    #index_news:before {
        top: 90px;
        z-index: 10;
        color: #e01d42;
    }

    #index_news a {
        font-size: 14px !important;
        line-height: 1.2em;
        color: #e01d42;
    }

    #index_news a b {
        font-size: 10px !important;
        line-height: 1.2em;
        color: #75838e;
    }

    #index_news .day {
        text-align: left;
        padding-left: .4em;
    }

    #index_news .allnews {
        text-decoration: underline;
    }

    .b-home-slider__item {
        width: 100% !important;
        background-size: cover;
        background-position: center center;
    }

    .b-home-slider__wrap {
        width: 100% !important;
    }

    .b-home-slider__block:before {
        width: 95px;
        height: 95px;
        background-size: 95px;
        left: -7%;
        top: -4%;
    }

    .b-home-slider__block {
        left: 80px;
        top: 150px;
        padding-right: 20px;
    }

    .b-home-slider__headline {
        font-size: 18px;
        line-height: 20px;
        font-weight: 600;
    }

    .b-home-slider__text {
        font-size: 13px;
        line-height: 15px;
        font-weight: 300;
    }

    .row .column, .row .columns {
        box-sizing: border-box;
        width: 100%;
        position: relative;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
    }

    .crumbs {
        padding-top: 15px;
        display: block;
    }

    .crumbs a {
        background: url(../images/crumbs-mid.png) left bottom no-repeat;
        font-size: 0.8em;
        padding: 10px 17px 8px 12px;
        line-height: 35px;
        color: #75838e;
        margin-left: -9px;
        white-space: nowrap;
        border-bottom: 1px solid #fff;
    }

    .crumbs a:first-child {
        background: url(../images/crumbs-first.png) right bottom no-repeat;
        width: 10px;
        overflow: hidden;
        margin-left: -14px !important;
        padding-left: 8px;
    }

    .row .row {
        width: auto;
        margin-top: 0;
        margin-bottom: 0;
        max-width: none;
        *zoom: 1;
    }

    .crumbs a:last-child {

        margin-left: -8px;
        width: 1px;
        overflow: hidden;
        position: relative;

    }

    .crumbs a:last-child:after {

        content: '';
        position: absolute;
        right: -20px;
        top: 0;
        width: 0;
        height: 0;
        border-left: 12px solid transparent;
        border-right: 20px solid transparent;
        /* border-top: 33px solid transparent; */
        border-bottom: 37px solid white;
        box-sizing: border-box;
        clear: both;

    }

    .col_right_reg h2 {
        font-weight: 300 !important;
        font-family: 'Roboto', sans-serif;
        margin: 0 0 15px 0;
        padding: 0px;
        line-height: 1.4;
        text-transform: uppercase;
        border-left: none;
        font-size: 23px;
    }

    .row .small-4 {
        position: relative;
        width: 33.33333%;
        float: left;
    }

    .row .row:after {
        clear: both;
    }

    table.news_archive {
        margin: 0;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    th, td {
        direction: ltr;
    }

    table.news_archive tr th {
        padding-bottom: 0;
    }

    table.news_archive tr {
        background: none !important;
    }

    .row .row:before, .row .row:after {
        content: " ";
        display: table;
    }

    .row img:not([class]) {
        max-width: 100%;
        height: auto;
    }

    .row .small-8 {
        position: relative;
        width: 66.66667%;
        min-height: auto;
        padding: 0 15px 0 15px;
    }

    .b {
        clear: both !important;
    }

    [class*="column"] + [class*="column"]:last-child {
        float: right;
    }

    #container .col_right_reg {
        background-color: #fff;
    }

    .rem img {
        max-width: 136px;
        margin-left: 0 !important;
    }

    h3.rem {
        width: auto;
    }

    table.news_archive ul.tags {
        display: none;
    }

    table.news_archive tr th ul {
        margin: 0;
    }

    ul.news {
        background: none;
        padding: 0;
    }

    .columns.crumbs {
        display: block;
    }

    .frontmap {
        display: block;
        top: -72%;
        margin: 0 0 0 -80px;
        left: 25%;
        width: 35%;
        max-width: 75%;
        min-width: 75%;
        z-index: 1100;
        position: absolute;
    }

    #index_news:before {
        content: "";
        background: none;
    }

    #index_news td {
        vertical-align: top;
        max-width: 100%;
        padding: 5px 11px 3px 12px;
    }

    #ftr .copyrights {
        font-size: 13px;
    }

    .ts {
        font-size: 13px;
    }

    .excerpt .bckg-image {
        min-height: 114px;
    }

    .excerpt .excerpt__pic {
        max-height: 150px;
    }

    .excerpt a.with-height {
        display: block;
        width: 100%;
        height: 100%;
        min-height: 114px;
    }

    #left_197 h1 {
        display: none;
    }

    #container {
        font-size: 0.9375em;
    }

    .rem.row {
        margin-left: -0.9375em;
        margin-right: -0.9375em;
    }

    .col_right_reg h2 {
        font-weight: 300 !important;
        font-family: 'Roboto', sans-serif;
        margin: 0 0 15px 0;
        padding: 0;
        padding-top: 20px;
        line-height: 1.4;
        text-transform: uppercase;
        border-left: none;
        font-size: 23px;
    }

    .person img {
        width: 33%;
        object-fit: scale-down;
    }

    .fotogal {
        margin-top: 70px;
    }
    .newsbody {
        padding-right: 25px;
    }
}

.single-number {
    display: block;
    margin: -95px 135px 0 0;
    float: right;
    clear: both;
}

.single-number__key {
    color: #e01d42;
    font-size: 17px;
    margin: 0;
    padding: 0;
}

.single-number__value {
    color: #e01d42;
    font-size: 36px;
    font-weight: normal;
    padding: 0;
    margin: 15px 0 0 0;
}

.hor3nbl .red {
    width: 110px;
}

.non-top-margin {
    margin-top: 0px !important;
}

.non-top-margin .red {
    width: 115px;
}

.non-top-margin .navy {
    width: 130px;
}

h1.rem {
    margin: 0;
}

.investors-main h5 .bckg-arrow-grey {
    background: url(../img/bg/tr2_arr.png) no-repeat scroll right 5%;
}

.investors-main .pic {
    margin-right: 15px;
}

.links_list ul {
    list-style-type: none;
    padding-left: 0;
}

.companies .row {
    border-top: 1px solid #E6E6E6;
    padding: 8px 0px;
}

@media (max-width: 800px) {
    .under .pic {
        width: 194px !important;
    }    
}

@media (max-width: 767px) {
    .lft, .cntr, .pic, .under .pic  {
        width: 100% !important;
    }

    .lft .blue {
        height: 67px !important;
        min-height: 67px;
    }

    .lastblock {
        display: block;
    }

    .columns.small-4 img {
        max-height: 100px;
        min-height: 100px;
    }

    ul.albums li a img {
        width: 100%;
        object-fit: cover;
    }

    ul.albums li {
        width: 100%;
        margin-bottom: 20px;
        float: none;
        height: 100%;
    }

    ul.albums {
        width: 100%;
    }

    .col_right_reg.columns {
        overflow-x: scroll;
    }

    .table {
        overflow-x: scroll;
    }

    .investors-main .pic {
        margin-right: 0;
    }

    .investors-main {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .stock {
        width: 100%;
        flex: 0 0 100%;
    }

    .b-contacts-block .b-contacts-block__left {
        padding-right: 0;
        width: 100%;
    }

    .b-contacts-block .b-contacts-block__top {
        text-align: center;
        padding: 22px 22px 19px 22px;
    }

    .b-contacts-block .b-contacts-block__comm .b-contacts-block__mail {
        float: left;
    }

    .wrapper {
        min-height: 650px;
        margin: 0;
    }

    h1.rem {
        box-sizing: border-box;
        width: 100%;
        padding: 0 0px 0px 35px;
        background-size: auto;
        line-height: 26px !important;
        height: 263px;
        width: auto;
        margin-left: -12px;
        margin-right: -12px;
        font-size: 20px;
        margin-top: 0;
        margin-bottom: 0;
        max-width: none;
        background-position: 80% 0px !important;
    }

    h1.rem span {
        font-size: 13px;
        padding: 0px 55px 3px 0;
    }

    .block-items {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 10px;
    }

    .blocks-middle-top {
        width: 100%;
        behavior: url(http://www.lsrgroup.ru/styles/pie.htc);
        /* margin: 0 17px; */
        margin: 0;
    }

    .content__text {
        flex: 1 1 100%;
    }

    .content_infoblocks .grey {
        max-width: 100%;
        width: auto;
    }

    .pict {
        background-size: cover !important;
        width: 100% !important;
    }

    a.red {
        width: 150px !important;
        font-size: 15px !important;
    }

    .content_infoblocks .geo {
        max-width: 89%;
    }

    .col_right_reg > p, .news_text > p, .newsbody > p {
        width: 100%;
        margin-top: 60%;
    }

    .col_right_reg .newspage > p, .news_text > p, .newsbody > p {
        margin-top: 20px;
    }

    .col_right_reg .newspage h4 {
        width: 100%;
        box-sizing: border-box;
        font-size: 16px;
        padding: 15px;
    }

    .hor3nbl li {
        list-style: none;
        padding: 0 20px 0 0;
        display: block;
        width: 30%;
    }

    .non-top-margin {
        margin-top: 50px !important;
    }
    .people {
        justify-content: space-around;
    }
    .people .person {
        margin-right: 10px !important;
    }
}

@media (max-width: 570px) {
    .frontmap {
        display: block;
        top: -50%;
        margin: 0 0 0 -80px;
        left: 25%;
        width: 35%;
        max-width: 80%;
        min-width: 80%;
        z-index: 1100;
        position: absolute;
    }
    .history__year {
        margin-right: 15px;
        margin-left: 5px;
    }
    .history__row-date {
        padding: 5px 15px 0;
        float: none;
    }
    .obl_calendar .history__row-date {
        float: left;
        width: 30px;
        padding: 20px 10px;
    }
    .history__row-info {
        padding: 2px 0 10px 15px;
        width: 100%;
        float: none;
    }
    .newsbody {
        padding-right: 0;
    }

    .people .person {
        width: 90%;
    }
}

@media (max-width: 460px) {
    .frontmap {
        display: block;
        top: -24%;
        margin: 0 0 0 -80px;
        left: 35%;
        width: 35%;
        max-width: 80%;
        min-width: 80%;
        z-index: 1100;
        position: absolute;
    }
    .directors-inner .rem_fz_20 {
        text-align: center;
        padding: 30px;
    }
    .directors-inner .rem_fz_20 img {
        float: none;
        padding: 0;
    }
}

#index_news.eng:before {
    content: "News";
}
